.main-menu ul, .main-menu ol {
    padding: 0px;
    margin: 0px;
    list-style: none;
}


.main-menu ul li, .main-menu ol li {
    list-style: none;
}


ul.menu > li {
    float: left;
    position: relative;
}


ul.menu > li:hover > ul.submenu {
    display: block;
}


ul.submenu {
    display: none;
    position: absolute;
    width: 235px;
    padding-top: 10px;
    left: -10px;
    background-color: #323232;

}


ul.submenu > li {
    display: block;
}



ul.submenu > li > a {
    display: block;
    padding: 10px;
     line-height: inherit;
    color: white;
    background-color: #323232;
    text-decoration: none;
}



ol, ul {
    margin-top: 1%;
    margin-bottom: 1%;
    margin-left: 3%;
}

ol li {
    list-style: decimal;
}

ul li {
       list-style: disc;

}



.card-advantages ul li::before {

    border: 0;
    margin-top: -1px;
}


.card-advantages ul li::before {
 
    background: transparent;
}

.ui-widget.ui-widget-content {
    border: 1px solid #80BA27!important;
}


.ui-widget-header {
    border: 1px solid #80BA27!important;
    background: #80BA27!important;
        background-position-x: 0%!important;
        background-position-y: 0%!important;
}

.rate {
    left: auto!important;
}


.comparison-link, .comparison-go {
    color: #B7B7B7;
}


.ui-range-inputs input {
    width: 100%;
    max-width: 100%;
}

#mse2_sort a.active, #mse2_tpl a.active {
    color: #FF6025!important;
   
}

.comparison {
    width: 50%;
    display: inline;
}


.card-characters-tags {
    padding: 0;
    margin-bottom: 0;
}


@media (max-width: 576px) { 
    .m-filters-toggler { margin-top: -40px; }
}

.card-keys {
    margin-right: 0;
}


.card-key-value {
    flex: 0 0 46%;
    max-width: 46%;
}

.card-key-label {
    flex: 0 0 53%;
    max-width: 53%;
  
}

.card-purposes-drop.opened {
    z-index: 999999;
}

.cart-pad-bot{
    padding-bottom: 0;
}

.card-tabs-wrap {
 
    z-index: 10;
}


.title_num_fil sup {
    font-size: 8px;
}